[Wine] Re: Wine and dotnet11 and dotnet20

Indian Larry wineforum-user at winehq.org
Wed Dec 17 16:00:39 CST 2008

Ok, updated and was told by urpmi that there were issues with that version and MDV 2009. Updated anyway. Install looks to go fine but the program I want to install says .net 2.0 needs to be installed.

More information about the wine-users mailing list